=== debian/changelog ===
r-other-hms-dbmi-spp (1.15-1) unstable; urgency=medium

  * Initial release (closes: #841047)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 16:09:35 +0100
