=== debian/control ===
Source: r-other-hms-dbmi-spp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-catools,
               r-bioc-rsamtools,
               libboost-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
Homepage: http://compbio.med.harvard.edu/Supplements/ChIP-seq/

Package: r-other-hms-dbmi-spp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R ChIP-seq processing pipeline
 R package for anlaysis of ChIP-seq and other functional sequencing data
  * Assess overall DNA-binding signals in the data and select appropriate
    quality of tag alignment.
  * Discard or restrict positions with abnormally high number of tags.
  * Calculate genome-wide profiles of smoothed tag density and save them
    in WIG files for viewing in other browsers.
  * Calculate genome-wide profiles providing conservative statistical
    estimates of fold enrichment ratios along the genome. These can be
    exported for browser viewing, or thresholded to determine regions of
    significant enrichment/depletion.
  * Determine statistically significant point binding positions
  * Assess whether the set of point binding positions detected at a
    current sequencing depth meets saturation criteria, and if does not,
    estimate what sequencing depth would be required to do so.
