=== debian/watch ===
version=4

https://github.com/hms-dbmi/spp/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
