## r-other-hms-dbmi-spp 1.15.2

=== DESCRIPTION ===
Package: spp
Type: Package
Title: ChIP-Seq Processing Pipeline
Version: 1.15.2
Date: 2018-02-01
Author: Peter K
Depends: R (>= 3.3.0), Rcpp
Imports: Rsamtools, caTools, parallel, graphics, stats
Suggests: methods
LinkingTo: Rcpp
Maintainer: Peter Kharchenko <Peter_Kharchenko@hms.harvard.edu> 
Description: R package for analysis of ChIP-seq and other functional sequencing data.
License: GPL-2
LazyLoad: yes
Note: revised for compliance with CRAN by K.Pal and C.M.Livi
