=== debian/changelog ===
r-other-hms-dbmi-spp (1.15.2-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 11:40:33 +0100
