=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                r-base-dev,
                r-cran-catools,
                r-bioc-rsamtools,
+               r-cran-rcpp,
                libboost-dev
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-hms-dbmi-spp.git
 Homepage: http://compbio.med.harvard.edu/Supplements/ChIP-seq/
